@font-face {
    font-family: 'copperplate';
    src: local('CopperplateGothicBold'),
         url('CopperplateGothicBold.ttf') format('truetype');
    font-style: normal;
}

/*body{background-color:#fff;overflow-x:hidden;font-family:'Century Gothic';}*/
body{ background-color:#fff;overflow-x:hidden;font-family:'Calibri'; }

.carousel .img-logo img{ width:80%; }

/*Textos de contenido*/
.txt-xxl{ font-size:2em!important; }
.txt-big{ font-size:1.7em!important; }
.txt-med{ font-size:1.2em!important; }
.txt-min{ font-size:1em!important; }
.txt-ttluno{ font-family:'copperplate';line-height:1.2em; }
.txt-ttldos{ font-family:'Calibri';font-size:1.2em; }
.txt-rojo{ color:red; }
.txt-azul{ color:#283378; }
.txt-blnc{ color:#FFF; }
.txt-gris{ color:#999; }
.aright{ text-align: right; }
a{ color:#283378; }
a:hover{ cursor:pointer; }
h1{ font-family:'copperplate';font-size:1.8em;line-height:1.8em; }
h2{ font-family:'copperplate';font-size:1.5em;line-height:1.5em; }
.comp-ttlgnrl{ margin-bottom:20px; }
/*Generar punto flotante grande*/
.glyphicon.glyphicon-one-fine-dot{ margin-top:-1.8em;overflow:hidden; }
.glyphicon.glyphicon-one-fine-dot:before{ content: "\25cf";font-size: 1.5em; }

/*Barra de navegación principal*/
.navbar-default{background-color:rgba(38,53,121,0.7);height:80px;width:100%;border:none;margin-top:0;margin-bottom:0;z-index:200;-webkit-box-shadow:rgba(0,0,0,0.6) 2px 2px 8px;}
.navbar-nav{ font-family:'copperplate';float:none;margin:0 auto;display: table;table-layout:fixed; }
.navbar-nav li a{ padding-top:0;padding-bottom:0;line-height:80px; }
.navbar-nav .dropdown a{ width:240px;text-align:center; }
.dropdown-menu{ background-color:rgba(135,135,135,0.7); }
.dropdown-menu li a{ padding-top:0;padding-bottom:0;line-height:40px;width:240px;text-align:left!important; }
.dropdown:hover .dropdown-menu{ display: block; }
.navbar-inverse .navbar-nav > li > a{ color:#FFF }
.navbar-inverse .navbar-nav > li > a:hover{ color:#d7ddf9; }
.navbar-inverse .navbar-nav > .active > a:focus{ background-color:#273368b0 }
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover{ background-color:#273368b0 }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover{ background-color:rgba(38,53,121,0.3); }
/*Botones flotantes de redes*/
.btn-whatsapp{ float:left;position:fixed;bottom:40%;left:20px;width:60px;z-index:250; }
.btn-whatsapp img{opacity:0.6;width:100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}
.btn-whatsapp img:hover{cursor:pointer;opacity:1;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}
.btn-redes{ float:right;position:fixed;bottom:20px;right:20px;width:40px;z-index:250; }
.btn-redes img{opacity:0.6;width:100%;padding-top:10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}
.btn-redes img:hover{cursor:pointer;opacity:1;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}
/*Slide principal y logo*/
.img-logo{ position: absolute;z-index:100;float:left;top:150px;left:50%;margin-left:-210.5px; }
.txt-logo{ font-family:'copperplate';font-size:2em;color:red;text-align:center; }
.btn-logo{ text-align:center;margin-top:30px; }
.btn-logo a{ font-family:'copperplate';background-color:red; }

/*Contenidos Texto-Imagen*/
.contenido-l{ margin:50px 0; }
.contenido-l .cont-img{ padding-right:0px!important; }
.contenido-l .comp-txt .txt-ttluno{  }
.contenido-l .comp-txt .leyenda{ padding:30px 0 30px 0; }
/*Contenidos Imagen-Texto*/
.contenido-r{ margin:50px 0; }
.contenido-r .comp-ttlgnrl{ font-size:1.5em!important; }
.contenido-r .cont-img{ padding-left:0px!important; }
.contenido-r .cont-img img{ float:right; }
.contenido-r .comp-txt { margin:0 0 30px 20px; }
.contenido-r .comp-txt .leyenda{ margin:30px 0 30px 0; }
.contenido-r .img-clientes img{ padding:0 20px;display:inline;opacity:0.8;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.contenido-r .img-clientes img:hover{ opacity:1;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
/*Contenido 3 bloques centrados*/
.contenido-c{ background-color:#F6F6F6; }
.contenido-c .comp-txt{ margin:20px 0; }
.contenido-c .comp-txt .comp-ttlgnrl{ font-size:1.5em!important;line-height:1.5em!important; }
.contenido-c .comp-txt .row .blq-blanco{ background-color:#FFF;padding:15px; }
.contenido-c .comp-txt .row .imgbg img{ opacity:0; }
.contenido-c .comp-txt .row .imgbg{ background-size:100%!important;background-blend-mode:multiply;background-color: rgba(38,53,121,0.5)!important;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.contenido-c .comp-txt .row .imgbg:hover{ background-blend-mode:unset;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
/*Contenido Mapa 4 bloques*/
.combomapa{ background-color:#F6F6F6; }
.combomapa .container{ margin:50px auto;padding:0 10%;font-size:0.75em; }
.combomapa .comboflex{ display:flex!important;display:-webkit-flex; }
.combomapa .comboflex .flex1{ flex:0.6;padding:20px 20px;margin:auto; }
.combomapa .comboflex .flex2{ flex:1.8;padding:10px 20px; }
.combomapa .linebajo{ border-bottom:2px solid #999; } 
.combomapa .linedere{ border-right:2px solid #999; } 
/*Contenido noticias intro*/
.intronoticias{ background-color:#F6F6F6; }
.intronoticias .container{ margin:50px auto;padding:0 10%; }
.intronoticias .container .blanco{ background-color:#FFF;padding:20px 0;max-height:700px;overflow:hidden; }
.intronoticias .blanco .twitter-timeline{ margin-top:20px; }
/*Contenido certificaciones*/
.certificaciones{ background-color:#F6F6F6; }
.certificaciones .container{ margin-top:30px;margin-bottom:20px; }
.certificaciones .container .txt-ttluno{ padding:10px 0 30px 0; }
.certificaciones .container .txtlabel{ font-style:italic;padding:10px; }
.certificaciones .container .logos{ display:flex;overflow: hidden; }
.certificaciones .container .logos .imgn{ flex:2;padding:15px 0;text-align:center; }
.certificaciones .container .bloqtxtimg{ display:flex; }
/*Contenido Eqipo-Nosotros*/
#Equipo{ margin-top:50px;margin-bottom: 50px; }
#Equipo .titulo{ margin-bottom:20px; }
.btnequipo.btnsfin div{ height:auto; }
/*Contenido Noticias general*/
.noticias{ padding-top:100px;padding-bottom:50px;background-color:#fff;height:100%; }
.noticias .noticiablq{ margin-bottom:50px;overflow:hidden; }
.noticias .noticiablq .imgnoticia{ margin:0 auto; }
.noticias .noticiablq .logo{ padding:10px;max-width:70%; }
.noticias .noticiablq .headnotic{ text-align:right; }
.noticias .noticiablq .headnotic p{ margin:10px 0 0 0;font-weight:450; }
.noticias .noticiablq .headnotic a{ display: block;line-height:1em; }
.noticias .noticiablq .titlnotic{ padding-top:20px; }
.noticias .noticiablq .textnotic{  }
.noticias .btnsfin div{ height:auto; }
.destacados{ padding-top:120px;padding-bottom:50px;background-color:#F6F6F6;height:100%; }
.destacados .ttl-area{ padding:20px 0; }
/*
.contenido-c .comp-txt .row .compbloq1{ font-size:0.8em;padding:10px 10px;border-right:2px solid #999;border-bottom:2px solid #999;min-height:260px; }
.contenido-c .comp-txt .row .compbloq2{ font-size:0.8em;padding:10px 10px;border-bottom:2px solid #999;min-height:260px; }
.contenido-c .comp-txt .row .compbloq3{ font-size:0.8em;padding:10px 10px;border-right:2px solid #999;min-height:260px; }
.contenido-c .comp-txt .row .compbloq4{ font-size:0.8em;padding:10px 10px;min-height:260px; }
.contenido-c .comp-txt .row .bloq img{ max-height:160px; }
.contenido-c .comp-txt .row ul{ padding-left:25px; }
*/
/*Contenidos intros*/
.intros{ margin-top:120px;margin-bottom:50px; }
.nosotros{ margin-top:50px;margin-bottom:50px; }
.nosotros .comp-ttlgnrl{ margin-bottom:10px; }
.nosotros .iframecontainer { float: left;width:100%;position: relative;margin-top:-34%; }
.nosotros .iframecontainer video{ width:60%;height:auto; }
/*Contenido Combo4 de Destacados*/
.comboD4{ margin-bottom:50px; }
.comboD4 .titulo{ font-weight:bold;padding:10px 0; }
.comboD4 img{ margin: 0 auto; }
/*Contenido Combo6 de Destacados*/
.comboD6{ margin-bottom:50px; }
.comboD6 .titulo{ font-weight:bold;padding:10px 0; }
.comboD6 .logos{ padding:20px 15%; }
.comboD6 img{ margin: 0 auto; }
.comboD6 p.txt-ttldos{ text-align:center;font-style:italic; }
/*Contenido Combo5*/
.combo5{ background-color:#F6F6F6;margin-bottom:50px; }
.combo5 .comboflex{ display:flex!important;display:-webkit-flex;min-height:280px; }
.combo5 .comboflex a{ text-decoration:none; }
.combo5 .comboflex .flex1{ flex:1; }
.combo5 .comboflex .flex2{ flex:1.4; }
.combo5 .comboflex .leyenda{ padding-top:30px; }
.combo5 .comboflex .espaciado{ padding:50px 40px; }
.combo5 .comboflex .imgbg{ background-size:100%!important;height:100%; }
.combo5 .comboflex .comp-img1 .imgbg{ background-blend-mode:multiply;background-color: rgba(38,53,121,0.5)!important;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo5 .comboflex .comp-img1:hover .imgbg{ background-blend-mode:unset;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo5 .comboflex .comp-img2 .imghover{ opacity:0;float:left;left:15%;top:-70%;position:relative;width:70%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo5 .comboflex .comp-img2:hover .imgbg{ opacity:0.6;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo5 .comboflex .comp-img2:hover .imghover{ opacity:1;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo5 .comboflex .linkizq{ font-family:'copperplate';text-align:right;padding:20px 0; }
.combo5 .comboflex .icocontacto{  }
.combo5 .comboflex .icocontacto img{ height:80px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo5 .comboflex .icocontacto:hover img{ height:80px;transform:scale(1.1);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo5 .comboflex .texcontacto{ font-family:'copperplate';padding-left:20px; }
/*Contenido Combo7 slide historia*/
.combo7{}
.combo7 .imagen .img{ display:none;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;margin:0 auto; }
.combo7 .imagen .active{ display:block;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .cronolog{ display:flex;height:80px; }
.combo7 .cronolog .anios{ flex:2.2;text-align:center;line-height:80px; }
.combo7 .cronolog .anio0{ flex:0.85;background-color:rgba(74,83,121,1);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .cronolog .anio1{ background-color:rgba(68,78,121,1);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .cronolog .anio2{ background-color:rgba(62,73,121,1);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .cronolog .anio3{ background-color:rgba(56,68,121,1);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .cronolog .anio4{ background-color:rgba(50,63,121,1);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .cronolog .anio5{ background-color:rgba(44,58,121,1);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .cronolog .anio6{ background-color:rgba(38,53,121,1);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .cronolog .anio7{ background-color:rgba(32,48,121,1);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .cronolog .anio8{ background-color:rgba(26,33,121,1);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .cronolog .active{ background-color:#aaa!important;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease; }
.combo7 .triangle{ float:left;position:relative;margin-top:-30px;width:0;height:0;border-left:35px solid transparent;border-bottom: 30px solid #aaa;border-right:35px solid transparent; }
/*Cotenido Clientes*/
.clientes{ background-color:#F6F6F6;margin-bottom:50px;padding:20px;min-height:280px; }
.pagos{ background-color:#283378;margin-bottom:50px;padding:20px;min-height:280px;  }
.tienda{ background-color:#F6F6F6;margin-bottom:50px;padding:20px;min-height:280px;  }
.clientes .documentos{ overflow:hidden; }
.clientes .login{ display:none; }
.clientes .login .btnsfin{ margin-bottom:15px; }
.clientes .login .btnsfin .btn2{ padding:4px 30px;line-height:inherit; }
.clientes .campofrm{ padding-bottom:10px; line-height: 32px; }
/*.clientes .login .recppass{ display:none; }*/
/*.clientes .login .registro{  }*/
.clientes img{ width:60%; }
.clientes .btnsfin{ margin-top:30px; }
.clientes .btnsfin div{ height:auto; }
.clientes .btnsfin .btn1{ padding:6px 10px;  }
.clientes .btnsfin .btn2{ padding:6px 10px;  }
.clientes .btnsfin .btn3{ padding:6px 10px;  }
.clientes .btnsfin button[disabled]{ opacity:0.7;cursor:default; }
.clientes .btnsfin button[disabled]:hover{ background-color:#283378;color:#fff; }
.grecaptcha-badge{ top:100px!important; }

.tienda .btnsfin{ margin-top:30px; }
.tienda .btnsfin .btn2{ padding:6px 10px;  }
.tienda .campofrm{ padding-bottom:10px; line-height: 32px; }
.tienda .campofrm .tags{ line-height: 18px;margin-top: -16px; }

.carrito .pasopaso { margin-bottom: 40px;font-size: 1.4em; }
.carrito .rowTitles { padding: 15px 0;font-size:1.8rem; font-weight:bold; }
.carrito .rowItems { line-height: 50px; }
.carrito .rowItems p { line-height:initial;padding: 5px 0;margin-bottom: 0; }
.carrito .rowItems .form-control { display: initial; }
.carrito .rowItems:hover { background-color: lavender; }
.carrito .row .col-lg-1 { text-align: center; }
.carrito .row .col-lg-2 { text-align: right; }
.carrito .btnsaccion { text-align: right; }
.carrito .enviobox { display: flex;flex-wrap: nowrap;flex-direction: row;justify-content: center;align-items: center; }
.carrito .envioinfo { text-align: left;width: 60%; }
.carrito .enviobtns { text-align: right;width: 40%; }
.carrito .enviobtns a { padding: 5px; }

.resumen dd { text-align:right; }

.pedido {display: flex;flex-wrap: nowrap;flex-direction: row;justify-content: center;align-items: center;}
.pedido .left {text-align: left;width: 60%;}
.pedido .right {text-align: right;width: 40%;}

.carritotienda { position: fixed;top: 20%;right: 2%;z-index: 1000; }
.carritotienda button{ font-size: 1.2em;}
.circulocantidad { border-radius: 30px;background-color: #283378;line-height: 30px;float: left;width: 30px;text-align: center;color: white;font-weight: bold;position: relative;right: -60px;top: -15px }

/*Botones al fina de paginas*/
.btnsfin{ margin:50px auto; }
.btnsfin div{ height:100px; }
.btnsfin .btn1{ background-color:red;border:solid 2px red;text-align:center;color:#FFF;padding:15px 25px;  }
.btnsfin .btn2{ background-color:#283378;border:solid 2px #283378;text-align:center;color:#FFF;padding:15px 25px;  }
.btnsfin .btn3{ background-color:#fff;border:solid 2px #fff;text-align:center;color:#283378;padding:15px 25px;  }
.btnsfin .btn1:hover{ color:red;background-color:#FFF;cursor:pointer; }
.btnsfin .btn2:hover{ color:#283378;background-color:#FFF;cursor:pointer; }
.btnsfin .btn3:hover{ color:#ffd;background-color:#283378;cursor:pointer; }

/*Barra footer pagina web*/
.footer{ background:url('../img/011Banner.webp') center center no-repeat;width:100%;overflow:hidden;background-blend-mode:multiply;background-color: rgba(38,53,121,0.6); }
.footer .recuadro span{ background-color:#aaa;padding:10px 10px; }
.footer .recuadro{ margin-bottom:20px;  }
.ttl-footer{ text-align:center;padding:20px 10px; }
.footer .container{ margin:10px auto; }
/*---------------------------------------------*/


@media (max-width:530px) 
{
	.bannerboxr{margin-top:-25%;}
	.bannerttl{font-size:25px;margin-bottom:5px;}
	.bannercmt{font-size: 14px;}	
}